Subject: CCL:about the counterpoise method for BSSE correction

From: "Ilsun Yoon" <ilsun*at*alkali.kaist.ac.kr>
Date: Thu, 23 Sep 2004 22:29:53 +0900

Dear All,
 
I'm a novice at the Gaussian computation. I hope to calculate the
binding 
energy between water and some organic molecules at the MP2 level of
theory.
Recently, I tried to use the counterpoise method in G03 for BSSE
correction of this calculation.
Even though there was no error message in the output log file, I don't
know whether my Gaussian input file is right and output data is credible
or not.
Please let me know the exact way for counterpoise method.
 
Thank you in advance,
Ilsun Yoon
 
My Gaussian input for p-cresol and water complex is following (with
assumption that this geometry is optimized.)
 
%NProc=2
%Mem=512MB
%chk=cresol.chk
%rwf=a,2000MB,b,2000MB
# RMP2/6-31G** Counterpoise=2
 
Counterpoise method test for cresol
 
    0    1
C 0    0.038147    2.994492   -1.622849           1
C 0   -0.093231    1.626541   -1.009415           1
C 0   -1.268738    0.882339   -1.160583           1
C 0    0.921021    1.095825   -0.200623           1
C 0   -1.427109   -0.361664   -0.548553            1
C 0    0.779846   -0.142685    0.419312           1
C 0   -0.400757   -0.875610    0.253662           1
O 0   -0.487717   -2.084442    0.884735           1
H 0    0.940536    3.370255   -1.410492           1
H 0   -0.669113    3.596832   -1.251343           1
H 0   -0.069427    2.926987   -2.614624           1
H 0   -2.067307    1.270966   -1.783875           1
H 0    1.843292    1.652130   -0.070251           1
H 0   -2.338394   -0.931015   -0.681366            1
H 0    1.566269   -0.558685    1.036697           1
H 0    0.314682   -2.306198    1.391968           1
O 0    1.874695   -2.683197    2.329926          2
H 0    1.417679   -2.838882    3.162994           2
H 0    2.019485   -3.560532    1.958618           2
 
Without any error, I had the following in the output file.
Counterpoise: corrected energy =    -421.934568816558
Counterpoise: BSSE energy =       0.005633789158